BODY {
  FONT-FAMILY: Consolas;
}

#header {
  FONT-FAMILY: Consolas;
}

#header #Header1_HeaderTitle {
  FONT-FAMILY: Consolas;
}

H1.block_title {
  FONT-FAMILY: Consolas;
}

DIV.posttitle {
  FONT-FAMILY: Consolas;
}

DIV.itemdesc {
  FONT-FAMILY: Consolas;
}

.csharpcode pre { margin: 10em; }

.csharpcode .alt 
{
	background-color: #f4f4f4;
	width: 100%;
	margin: 10em;
}